## ros-indigo-softhand-description 0.0.24

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(softhand_description)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY model
    DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

install(DIRECTORY meshes
    DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
