=== debian/changelog ===
ros-indigo-softhand-description (0.0.24-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 19 Feb 2017 23:00:00 -0000

ros-indigo-softhand-description (0.0.23-0trusty) trusty; urgency=high

  * renamed soft_hand_description package to softhand_description
  * Contributors: ipa-nhg
  * renamed soft_hand_description package to softhand_description
  * Contributors: ipa-nhg

 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-softhand-description (0.0.22-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 27 Sep 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.21-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 14 Sep 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.20-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 06 Sep 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.19-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.18-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.17-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 13 Apr 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.16-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.15-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sat, 09 Apr 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.14-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 05 Apr 2016 22:00:00 -0000

ros-indigo-softhand-description (0.0.13-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 01 Mar 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.12-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 23 Feb 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.11-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Mon, 22 Feb 2016 14:45:00 -0000

ros-indigo-softhand-description (0.0.10-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Mon, 22 Feb 2016 08:51:00 -0000

ros-indigo-softhand-description (0.0.9-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 16 Feb 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.8-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 03 Feb 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.7-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Mon, 01 Feb 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.6-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Sun, 31 Jan 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.5-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 20 Jan 2016 16:53:00 -0000

ros-indigo-softhand-description (0.0.4-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 20 Jan 2016 17:26:08 +0100

ros-indigo-softhand-description (0.0.3-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Wed, 20 Jan 2016 17:26:08 +0100

ros-indigo-softhand-description (0.0.2-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-softhand-description (0.0.1-0trusty) trusty; urgency=high



 -- Philipp Zech <philipp.zech@uibk.ac.at>  Tue, 15 Dec 2015 23:00:00 -0000
