=== debian/control ===
Source: ros-indigo-softhand-description
Section: misc
Priority: extra
Maintainer: Philipp Zech <philipp.zech@uibk.ac.at>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-softhand-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-gazebo-ros, ros-indigo-xacro
Description: The softhand_description package
